﻿html,body{margin:0;padding:0;}

BODY{
  margin: 0 auto;
  background-color : #ddcfbd;
  font-family: Arial, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
  font-weight: normal;
　text-shadow: #660000 0.1px 0.1px 1px;
  color : #999;
  padding: 0;
  line-height: 1.5;
}

A{
  color : #000;
  cursor : pointer;
  text-decoration: none;
}
A:LINK{
  color : #000;
}
A:HOVER{
  color: #999;
}
img A:hover{
  opacity: 0.6;
  transition: 0.5s;
}
LI{
  line-height: 1.5;
}


#wrapper{
  max-width:100%;
}

#container2{
  width : 1110px;
  background-color : #fff;
  margin : 0 auto;
  padding : 0;
}
#header{
  display:block;
  margin : 0 auto;
  background: url(bg_header2018.gif) no-repeat;
  background-position: left top;
  width: 1110px;
  height: 150px;
}
#contents{
  display:block;
  float:left;
  text-align : left;
  vertical-align : top;
  margin : 0;
  padding: 0;
  width:760px;
}

#side{
  display:block;
  float:right;
  margin : 0;
  padding: 0;
  text-align: left;
  vertical-align : top;
  width : 350px;
}
.clear {  
  clear:both;
}

/* navi */
#menu {
	width: 100%;
    height: 30px;
	margin: 0 auto;
	padding: 0;
    background-color:#4cd2da;
}
#menu li{
	display: block;
	float: left;
    font-size:11px;
    width:8.33%;
    heigh: 30px;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 20 5 20 5;
	background-color: #4cd2da;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border-right:0px solid #666;
}
#menu li:last-child a{
	border: none;
}
#menu li a:hover{
	background: #9fe8ec;
}
#toggle {
	display: none;
}


/*sub_menu*/
.sub_menu {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
.sub_menu li{
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size:14px;
  border-bottom: 1px solid #d7f5f7 ; /*#879c18;*/
}
 
.sub_menu li:last-child{
  border-bottom: 0px;
}
 
.sub_menu li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 10px;
  background-color: #4cd2da;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}
 
.sub_menu li a:hover{
    opacity: 0.8;
}
 
.sub_menu li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 35px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background-color: #ffffff;
}
.sub_menu li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 40px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background-color: #4cd2da;
}
#sub_menu_title{
  background-color: #4cd2da;
  border-bottom: 1px solid #d7f5f7 ;
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}

/* MatchHeight */
.section-container {
    overflow: hidden;
    margin: 0;
}
.section {
    display: block;
    float: left;
	padding: 10px;
	margin:5 0 10 10;
	border-radius:5px;
    font-size: 14px;
}
.section A{
	border-bottom: 1px dotted #fff;
}
.section A:hover{
	opacity: 0.6;
}
	.section-sns { 
		width: 38%; 
		margin-left:10px;
		padding:0px;
		}
	.section-clap { 
		width: 55%;
		padding:0px;
		}
	.section-info { 
		width: 40%; 
		}
	.section-ad-main { 
		width: 55%; 
		margin: 0 0 0 5px;
		padding: 0;
		}
	.section-3-1 { 
		width: 29%; 
		background: #00A0B0;
		color: #fff;
		}
	.section-3-2 { 
		width: 29%; 
		background: #758F38;
		color: #fff;
		}
	.section-3-3 { 
		width: 29%; 
		background: #BE4157;
		color: #fff;
		}
	.section-name-left { 
		width: 20%;
		background: #fff;
		border: 1px solid #ccc;
		color: #666;
		}
	.section-name-right { 
		width: 70%; 
		background: #fff;
		border: 1px solid #ccc;
		color: #666;
		}
    .section-youtube {
        width: 60%
}
    .section-youtube-channel{
        width: 30%
}
	.section-5 { width: 20%; background: #00A0B0; border-color: #008795 !important; }
	.section-6 { width: 50%; background: #6A4A3C; border-color: #52392e !important; }
	.section-7 { width: 20%; background: #CC333F; border-color: #ad2b35 !important; }

.section img {
    display: block;
    max-width: 100%;
}

.section p:last-child {
    margin-bottom: 0;
}

.sections-container.big-sections .section {
    width: 48%;
}


/*広告*/
#ad-top{
  display:block;
  margin: 10 0 10 0;
}
#ad-top-link{
  display:block;
  margin: 0 0 10 10;
}
#ad-kiji{
  display:block;
    padding-top: 20px;
    padding-bottom: 5px;
}
#ad-01{
  display:block;
  margin: 10 0 10 10;
  padding-bottom: 25px;
  padding-top:20px;
}
#ad-02{
  display:block;
  margin: 10 0 10 10;
  padding-bottom: 25px;
  padding-top:20px;
}
#ad-03{
  display:block;
  margin: 10 0 10 10;
  padding-bottom: 25px;
  padding-top: 20px;
}


#footer{
  clear:both;
  background-color:#333;
  width : 1110px;
  height: 250px;
  font-size : 12px;
  color : #ddd;
}
#ad-bottom{
  display:block;
  margin: 10 0 10 10;
}

#waku-prev{
	float:left;
    font-size: 20px;
	font-weight: normal;
	}
#waku-next{
  float:right;
  font-size: 20px;
  font-weight: normal;
	}

.waku{
  width: 95%;
  background-color : #fff;
  border-right:1px solid #ddd;
  border-bottom:20px solid #ccc;
  padding : 10px;
  margin: 0 0 20 0;
  text-align : left;
}
	.waku A:hover{
		opacity: 0.6;
		transition: 0.5s;
	}

.waku-in{
  border: 5px solid #ddd;
  border-radius: 10px;
  margin: 5px;
  padding: 10px;
}
.waku2{
  padding: 5 10 5 10;
}

.waku_box {
    width: 93%;
	background-color:9EBD55;
	border-radius: 10px;
	color: #000;
	margin: 20 10 20px;
	padding: 15px;
}
.waku_box A{
    color: #fff;
}
.waku_box A:hover{
    border-bottom: 1px dotted #fff;
}

.wakuside_box {
	position: relative;
	background: #ffcc66;
    border-radius: 10px;
	color:#222;
    width: 300px;
	padding: 10px;
}
.wakuside_box:after, .wakuside_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.wakuside_box:after {
	border-color: rgba(255, 204, 102, 0);
	border-top-color: #ffcc66;
	border-width: 20px;
	margin-left: -20px;
}
.wakuside_box:before {
	border-color: rgba(255, 204, 102, 0);
	border-top-color: #ffcc66;
	border-width: 34px;
	margin-left: -34px;
}


hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	width: 95%;
}


H1{
  color: #00A0B0;
  font-size:20px;
  line-height:1.2;
  padding:3 5 0 5;
  margin: 0px;
}
H2{
  width:95%;
  background-color:#4cd2da;
  border-top-right-radius: 10px;
  border-right:1px solid #4cd2da;
  color : #fff;
  font-size:16px;
  margin:20 0 0 0;
  padding: 10px;
}
h3 {
    position: relative;
    margin-left:10px;
    padding: 0 10 0 10px;
    border-bottom: 1px solid;
    line-height: 1.2;
}

h3:before {
    position: absolute;
    top: -14px;
    left: 0px;
    width: 4px;
    height: 10px;
    background: #4cd2da;
    content: "";
}

h3:after {
    position: absolute;
    top: -4px;
    left: 0;
    width: 4px;
    height: 33px;
    background: #003300;
    content: "";
}
H4{
  color: #EF6383;
  font-size: 16px;
  margin: 10 30 5 5;
  paddeing: 5px;
  text-align: right;
}

h5{
  background: #EF6383;
  font-size:17px;
  font-weight: bold;
  color: #fff;
  padding: 7px;
  margin: 20 0 20 0;
}
h6{
  color: #4cd2da;
  font-size: 17px;
  font-weight: bold;
  margin: 0px;
}


.gendai{
	background-color: #4cd2da;
	border-radius: 3px;
	color: #fff;
	padding: 10 5 5 10px;
	margin: 3 0 5 0px;
}
.houdai{
	color: #00A0B0;
	padding: 5px;
	margin: 0;
}
.asia{
    color: #ec0000;
    font-size: 12px;
}
.ads{
	font-size: 12px;
 	background-color: #9f9f9f;
	border-radius: 5px;
	color: #fff;
	padding: 5 10 5 10px;
} 
.ads1{
	font-size: 12px;
	color: #9f9f9f;
	padding: 5 5 5 5px;
} 


.link-sns-m{
	border-left: 5px solid #00A0B0;
	border-bottom: 1px dotted #00A0B0;
	color: #00A0B0;
	padding-left: 10px;
}
.link-sns-f{
	border-left: 5px solid #FF9933;
	border-bottom: 1px dotted #FF9933;
	color: #FF9933;
	padding-left: 10px;
}

/* header */
#search{
  padding: 0;
}
#search-mb{
  display:none;
}

/* footer */
#footer-box{
  width: 1110%x;
  margin: 0 auto;
  padding: 0 0 50 45;
  color: #3F2F69;
  text-align: center;
}
.footer-boxin{
  position: relative;
  float: left;
  width: 150px;
  height: 150px;
  margin: 0 10px;
}
#footer-box a{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 150px;
  padding: 0px;
  border-radius: 50%;
  color: #fff;
  font-size: 10px;
  line-height: 150px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
  z-index: 10;
}
#footer-box a:hover{
  top: -75px;
  left:-75px;
  width: 300px;
  height: 300px;
  font-size: 20px;
  line-height: 300px;
  z-index: 100;
}
#circle1{
  background: #490A3D;
  background: rgba(73,10,61,.7);
}
#circle2{
  background: #bd1550;
  background: rgba(189,21,80,.7);
}
#circle3{
  background: #e97f02;
  background: rgba(233,127,2,.7);
}
#circle4{
  background: #d6ae00;
  background: rgba(214,174,0,.7);
}
#circle5{
  background: #8a9b0f;
  background: rgba(138,155,15,.7);
}
#circle6{
  background: #4cd2da;
  background: rgba(76,210,218,.7);
}


#online{
  padding: 10 0 20 50;
  font-size : 10px;
  font-family : Verdana,Arial;
  text-align : left;
}

/* サイドバー */
#sidebar{
  margin: 0;
  padding: 0;
}
#ad-side01{
  padding-bottom:10px;
}
#ad-side02{
  padding-bottom:10px;
}
#ad-side03{
  padding-bottom:10px;
}
#ad-side-menu{
  padding:bottom:10px;
}
#ad-side-ama{
  padding-bottom:10px;
}
#ad-side-ama2{
  padding-bottom:10px;
}


.img-waku{
  border-radius: 6px;
  margin: 5px;
}
.img-waku:hover{
  opacity: 0.6;
  transition: 0.5s;
}

.img-name{
  border-radius: 10px;
  display: inline-block;
  box-shadow:  0px 0px 20px -5px rgba(0, 0, 0, 0.8);
  float: right;
  margin: 5px;
}

.img-left{
  float:left;
  border-radius: 10px;
  margin: 10px;
}
.img-right{
  float:right;
}
.img-sample{
  float:left;
  margin:0 10 0 10;
}
.img-link{
  border: 5px solid #ddd;
  border-radius: 5px;
  float: right;
}


#btn-menu ul{
width: 100%;
margin: 0; 
padding: 0; 
list-style: none;
}

#btn-menu li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}

#btn-menu li a{
display: block; 
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
background-color: #ff9933;
text-decoration: none;
color: #fff;
width: 55px;
height: 55px;
margin: 1px;
font-size: 14px;
text-align:center;
}
#btn-menu li a:hover{
opacity: 0.6;
color: #fff;
}
.btn-logo{
  padding-top:18px;
}

#page-top{
  display: block;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  position: fixed;
  z-index: 9999;
  bottom: 10px;
  right: 10px;
  width: 45px;
  padding: 12px 5px;
  background: rgba(76,210,218,.7);
  color: #fff;
  text-align: center;
  text-decoration: none;
  transform: rotateY(270deg);
  transition: .5s;
}
#page-top:hover{
  background: rgba(76,210,218,.8);
}

.marquee {
width:600px;
border-radius:0px 5px 5px 0px;
padding:0.5em 0;
overflow:hidden;
background-color:#FFB0B0;
color: #fff;
margin-bottom:10px;
position:relative;
marquee-speed:slow;
}

.marquee p:after {
content:"";
white-space:nowrap;
padding-right:50px;
}

.marquee p {
margin:0;
padding-left:600px;
display:inline-block;
white-space:nowrap;
	-webkit-animation-name:marquee;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:10s;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:marquee;
	-moz-animation-timing-function:linear;
	-moz-animation-duration:10s;
	-moz-animation-iteration-count:infinite;
	-ms-animation-name:marquee;
	-ms-animation-timing-function:linear;
	-ms-animation-duration:10s;
	-ms-animation-iteration-count:infinite;
	-o-animation-name:marquee;
	-o-animation-timing-function:linear;
	-o-animation-duration:10s;
	-o-animation-iteration-count:infinite;
	animation-name:marquee;
	animation-timing-function:linear;
	animation-duration:10s;
	animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
  99%,to { transform: translate(-100%);}
}
.marquee A{
  color: #4CD2DA;
  font-weight: bold;
}
.marquee A:hover{
  opacity: 0.5;
}

.ad-r{
  float:right;
}
.sample{
  margin-left:10px;
  color:#E96186;
  font-size:11px;
}

.youtube {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.youtube iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}